[project]
name = "blu-site"
version = "0.1.0"
description = "A Lux project"

[dependencies]
markdown = { version = "0.1.0", path = "../../packages/markdown" }
frontmatter = { version = "0.1.0", path = "../../packages/frontmatter" }
